@import url(http://fonts.googleapis.com/css?family=Ubuntu+Mono:400,700,400italic,700italic|Ubuntu:400,700,400italic);
html, body {
    margin: 0;
    padding: 0;
    background: #bcbcbc none;
    height: 100%;
    font-family: 'Ubuntu', Sans-Serif;
}

a {
	text-decoration: none;
}

pre {
    font-family: 'Ubuntu Mono', Monospace;
}

#site-wrapper {
    max-width: 960px;
    margin: 200px auto 0 auto;
    padding: 0;
    min-height: 100%;
    position: relative;
    background: white;
    color: #2f2f2f;
    box-shadow: 0 0 25px rgba(0,0,0,.2);
    border: 1px solid rgba(0,0,0,.5);
}
#site-wrapper img {
    max-width: 100%;
}

#site-header {
    position: absolute;
    top: -200px;
    left: -1px;
    height: 200px;
    background: #dfdfdf;
    color: silver;
    width: 100%;
    border: 1px solid rgba(0,0,0,.5);
    box-shadow: 3px 5px 15px rgba(0,0,0,.1);
	overflow: hidden;
}

#site-header h1 {
    line-height: 60px;
    padding: 0;
    margin: 0;
    text-align: center;
    border: none;
    font-size: 42px;
    font-family: Georgia, Serif;
    font-weight: normal;
    color: gray;
    text-shadow: 1px 2px 3px rgba(0,0,0,.2);
}

#site-logo {
	position: absolute;
	width: 90%;
	left: 5%;
	top: 5%;
	display: none;
	z-index: 1;
}

#site-header .cape-bg {
	position: absolute;
	width: 100%;
	bottom: 0;
	background: black;
	display: none;
}

#site-nav {
    position: absolute;
    top: -40px;
    left: 0;
    width: 100%;
    background: #f0f0f0;
}

#site-nav ul {
    list-style: none;
    display: table;
    table-layout: auto;
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 0;
}

#site-nav li {
    display: table-cell;
    line-height: 40px;
    font-size: 18px;
    border-left: 1px solid white;
    font-family: 'Ubuntu', Sans-Serif;
}
#site-nav li:first-child {
    border-left: 0;
}

#site-nav li a {
    padding: 0 1em;
    display: block;
    color: black !important;
}
#site-nav li a:visited {
    color: black !important;
}
#site-nav li a:hover {
    background: white;
}

@media only screen and (max-width: 970px) {
    #site-nav a {
        font-size: 0.8em;
    }
}

@media only screen and (max-width: 767px) {
    #site-nav li {
        display: block;
    }
    #site-nav {
        position: static;
    }
    #site-header {
        top: -60px;
        height: 60px;
    }
    #site-header h1 {
        font-size: 28px;
    }
    #site-wrapper {
        margin-top: 60px;
    }
}
@media only screen and (max-width: 480px) {
    #site-header h1 {
        font-size: 22px;
    }
}

